body {
  font-family: Verdana;
  color: black;
  background:#e5f4ff;
}

a:link {color: #2c3651;}
a:visited {color: #2c3651;}
a:hover {color: #1f5b8b;}
a:active {color: #2c3651;}

p {
}

p.CenterPara {
  text-align: center;
}

table.body {
width:100%;
border-spacing:0px;
padding-right:0px;
padding-left:0px;
vertical-align:top;
text-align:left
}

ol {
}

ul {
  list-style-type: disc;
}

:link {
}

.Highlighter {
  color: white;
  background-color: black;
}

.MenuItem {float:left; width:101px; padding-right:7px}
.MenuDropdown {position:absolute; z-index:200; width:180px; visibility:hidden}
.MenuDropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:5px; color:#ffffff; text-decoration:none; background:#405bf5}
.MenuDropdown a:hover {background:#b8dfea; color:#405bf5}

div.TopicTitle {
font-family:"Trebuchet MS", sans-serif;
font-weight:700; 
font-size:19.0px;
line-height:1.26em; 
}

div.topic {
background:#ffffff;
padding:5px;
border-style: ridge;
border-color: #0000a0;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

table.TableTopic {
borderwidth:0px;
padding:0px;
border-spacing:4px;
width:100%;
}

td.TableColHilite {
width:6px;
background:#e5f4ff;
}

div.TableColTopic {
background:#f8f8f8;
padding:5px;
border-style: solid;
border-color: #CEDDCE;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.IntroTopic {
background:#f8f8f8;
padding:5px;
border-style: solid;
border-color: lime;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.body {
height:100%;
background:#e5f4ff;
}

div.BodyContents {
clear:both;
margin-top:0px;
background:white;
border-style: solid;
border-color: white;
border-width: 0px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.MenuSide {
vertical-align:top;
border-spacing:0px;
border-width:0px;
padding:0px;
margin:0px;
width:180px;
}

div.MenuTop {
vertical-align:top;
border-spacing:0px;
border-width:0px;
padding:0px;
margin-bottom:45px;
}

div.BodyColumn {
position:absolute;
top:0;
left:180px;
vertical-align:top;
border-spacing:0px;
border-width:0px;
padding:0px;
margin:0px;
width:800px;
}

div.PageTitle {
font-family:"Times New Roman", serif;
font-weight:700;
font-size:24.0px;
line-height:1.13em;
color:#149644; 
text-align: center;
padding:5px;
}

div.SubTopic {
clear:both;
width:65%;
background:#72acdc;
border-style: ridge;
border-color: #00a000;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.floater {
width:40%;
float:right;
background:#ffffff;
margin:10px;
padding:5px;
border-style: ridge;
border-color: #00a000;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.hilight {
background:#ffffff;
margin:10px;
padding:5px;
border-style: ridge;
border-color: #00a000;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.QuoteAuthor {
}

div.NewQuoteAuthor {
margin-top:1em;
}

div.QuoteText {
font-style: italic;
}

div.NewQuoteText {
font-style: italic;
margin-top:0.3em;
}

div.scrolling {
width:40%;
height:200px;
background:#ffffff;
float:right;
overflow:auto;
margin:10px;
padding:5px;
border-style: ridge;
border-color: #00a000;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;	
}

div.SectionHeading {
font-family:"Trebuchet MS", sans-serif;
font-weight:700; 
font-size:19.0px;
line-height:1.26em; 
}

div.NewSectionHeading {
font-family:"Trebuchet MS", sans-serif;
font-weight:700; 
font-size:19.0px;
line-height:1.26em; 
margin-top:0.5em;
}

div.TextDiv {
position:relative;
padding:7px;
z-index:2;
}

div.HeadingPair {
position:relative;
text-align: center;
font-family:"Trebuchet MS", sans-serif;
font-weight:700;
font-size:22.2px;
line-height:1.23em;
color:#ffffff;
background:#20527d;
border-style: solid;
border-color: #ffffff;
border-width: 2px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;
}

div.ImageDiv {
position:relative;
z-index:1;
visibility:hidden;
border-color: #0000a0;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;
}

div.TextImagePair {
position:relative;
background-image: url(TopicBackground1.png);background-repeat:repeat-x;
padding:3px;
border-style: solid;
border-color: #c6e6ef;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;
}

img.ImageItem {
border:0;
width:5px;
height:5px;
border-color: #0000a0;
border-width: 4px;
border-radius: 12px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
-khtml-border-radius: 12px;
}
